Subject: P. sulphureus composting???

From: [email-masked]
Date: 25 Aug 1994 22:43:13 -0700

I am prompted by the following incident to ask if any  netters have experience
with P. sulphureus on bulk substrates other than logs or stumps.

My graveyard of "failed" cultivation projects lays beside my compost pile (where
I will remember to give it a little water in case I get lucky).  After about a
year and a half of inactivity,  a log inoculated with P. sulphureus burst to
life.  The mycelia grew off the log,  across three feet of bare earth,  over a
wooden barrier and colonized the pile in a few days.  At this time, the compost
pile heated up (a rare event considering the composition of my yard waste) and
killed off most of the mycelia.  

Ron Chiarello